{
  "0": "A hi tumbuluxeni nkhuluko wa tihakelo ta n’hweti na n’hweti hi laha ku nga heriki.",
  "1": "Dyondza ndlela leyi Bitcoin yi tirhaka ha yona eka webcomic ya phepha ro basa.",
  "2": "Swihundla swi khiya xipachi xa wena. Nkarhi wu pfalela kontraka ya wena ya perpetuity.",
  "3": "Hlawula xipachi xa Bitcoin Cash (BCH) laha henhla.",
  "4": "Kuma na ku tsala ehansi marito ya wena ya khume mbirhi ya xihundla.",
  "5": "Fihla kopi ya marito ya wena ya xihundla endhawini leyi hambaneke.",
  "6": "Marito ya wena ya le xihundleni ma tiyisekisa mali ya wena; Ku hava marito, ku hava mali.",
  "7": "Kopa adirese ya wena eka xipachi xa wena.",
  "8": "Namarheta adirese ya wena ya xipachi eka app leyi.",
  "9": "Rekhoda kontraka ya wena ya n’hweti na n’hweti ya nkarhi hinkwawo.",
  "10": "Pfuxeta xiyimiso xa n’hweti na n’hweti xa perpetuity.",
  "11": "Kopa adirese ya wena ya kontiraka ya perpetuity.",
  "12": "Mali ya kontiraka ya wena ya perpetuity hi ku kongoma, kumbe share.",
  "13": "Hi swona, u swi endlile. U hlule!",
  "14": "U hlurile eka ejensi yin’wana yo dyondza, .",
  "15": "... kumbe ku va .",
  "16": "Muholo wa nkarhi na nkarhi i ndlela yo ya ekaya.",
  "17": "Ejensi yi nga nyika van’wana matimba.",
  "18": "U nga tshuki u nyikela matimba ya wena ekule, .",
  "19": "... Kambe pfuxeta pulani ya wena, loko swi laveka.",
  "20": "Kuma xifaniso xa wena xa ximilani.",
  "21": "Live Long .",
  "22": "na ku humelela.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "overview": "Endla kontiraka yo hangalasa kwalomu ka phesente yin’we ya mali leyi saleke n’hweti na n’hweti hi laha ku nga heriki.",
  "short_01": "Ku haxa kontraka ya wena ya n’hweti na n’hweti ya perpetuity.",
  "year": "lembe",
  "ok": "Swi lulamile",
  "receive": "Nghenisa adirese ya wena ya xipachi xa Bitcoin Cash (BCH) .",
  "short_02": "Fund contract ya wena ya perpetuity.",
  "short_00": "Nghenisa adirese ya wena ya xipachi.",
  "create": "Ku tumbuluxa kontiraka leyintshwa ya perpetuity .",
  "month": "n'hweti",
  "spendable": "Ku tirhisiwa ka mali .",
  "locale": "ts"
}